'Our Protocol is not supported by the server'

Brian Morrison bdm at fenrir.org.uk
Sun Dec 27 19:27:41 EST 2009


On Sun, 27 Dec 2009 21:14:21 +0000
James Oldman <trenchthroat at hotmail.co.uk> wrote:

> However, every time I try to sign on to Pigeon messenger I get a
> message that says 'Our protocol is not supported by the server'.

It sounds like you're using MSN and have a version of Pidgin that
precedes 2.6.4, so you need to upgrade to the latest version of Pidgin.

Not sure what release of Ubuntu you're using, and if I knew it wouldn't
help as I don't know enough about Ubuntu to help much. You need to see
if someone with specific knowledge answers you....

-- 

Brian Morrison

                "I am not young enough to know everything"
                                                          Oscar Wilde



More information about the Support mailing list